Bug 1335212 - (https://github.com/openshift/origin/issues/7615)ImagestreamTag creation fails in OpenShift Enterprise cluster behind HTTP/HTTPS proxy
Summary: (https://github.com/openshift/origin/issues/7615)ImagestreamTag creation fail...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Maciej Szulik
QA Contact: Gan Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-11 15:15 UTC by Miheer Salunke
Modified: 2019-11-14 08:00 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-17 20:22:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Miheer Salunke 2016-05-11 15:15:09 UTC
Description of problem:
To track https://github.com/openshift/origin/issues/7615

Version-Release number of selected component (if applicable):
3.1.1

How reproducible:
Always

Steps to Reproduce:
1.Mentioned in the issue https://github.com/openshift/origin/issues/7615
2.
3.

Actual results:
ImagestreamTag creation fails in OpenShift Enterprise cluster behind HTTP/HTTPS proxy

Expected results:
ImagestreamTag creation shall not fail in OpenShift Enterprise cluster behind HTTP/HTTPS proxy

Additional info:


Note You need to log in before you can comment on or make changes to this bug.